html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, font,
ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{background:#fff}
article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:300;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
a:focus{outline:0}
a:hover,a:active{outline:0}
a img{border:0}
body,button,input,select,textarea{color:#333333;font-family:'Roboto',sans-serif;font-size:18px;line-height:1.7;font-weight:300}
h1,h2,h3,h4,h5,h6{clear:both;font-weight:300;font-family:'Roboto',sans-serif;line-height:1.5;margin-bottom:15px;color:#333333;}
p{margin-bottom:15px}
b,strong{font-weight:300}
dfn,cite,em,i{font-style:italic}
blockquote{margin:0 15px;font-size:20px;font-style:italic;font-family:'Roboto',sans-serif;font-weight:300}
address{margin:0 0 15px}
pre{background:#eee;font-family:"Courier 10 Pitch",Courier,monospace;font-size:15px;font-size:1.5rem;line-height:1.7;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em}
code,kbd,tt,var{font:15px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace}
abbr,acronym{border-bottom:1px dotted #666;cursor:help}
mark,ins{background:#FFFFFF; text-decoration:none}
sup,sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline}
sup{bottom:1ex}
sub{top:.5ex}
small{font-size:75%}
big{font-size:125%}
h1{font-size:26px}
h2{font-size:25px}
h3{font-size:23px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:15px}
ul,ol{margin:0 0 15px 20px}
ul{list-style:disc}
ol{list-style:decimal}
li > ul,li > ol{margin-bottom:0;margin-left:15px}
dt{font-weight:300}
dd{margin:0 15px 15px}
img{height:auto;max-width:100%;vertical-align:middle}
figure{margin:0}
table{margin:0 0 15px;width:100%;border-collapse:collapse}
th{font-weight:300;border:1px solid #CCC;padding:5px 10px}
td{border:1px solid #CCC;padding:5px 10px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:middle}
.navigation .nav-links a,.bttn,button,input[type="button"],input[type="reset"],input[type="submit"]{background:#333333;color:#fff;cursor:pointer;font-size:14px;line-height:13px;height:33px;border:none;padding:10px 15px;font-weight:300;display:inline-block;position:relative;text-shadow:none;-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-ms-transition:background 0.5s ease;-o-transition:background 0.5s ease;transition:background 0.5s ease}
.navigation .nav-links a{height:auto;line-height:22px}
.navigation .nav-links a:hover,.bttn:hover,button,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{background:#dc3522;color:#ffffff !important}
input[type="checkbox"],input[type="radio"]{padding:0}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"]{color:#333333;border:1px solid #ccc;height:36px;width:100%;-webkit-appearance:none}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,textarea:focus{border:1px solid #AAA}
.searchform input[type="text"]:focus{border:none}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"]{padding:3px 6px}
textarea{overflow:auto;padding-left:3px;vertical-align:top;color:#666;border:1px solid #ccc;height:160px;max-width:100%;width:100%}
a{color:#dc3522;text-decoration:none;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out}
a:visited{}
a:hover,a:focus,a:active{color:#BA2616}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute !important}
.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-weight:300;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.alignleft{display:inline;float:left;margin-right:15px}
.alignright{display:inline;float:right;margin-left:15px}
.aligncenter{clear:both;display:block;margin:0 auto}
.clearfix:before,.clearfix:after,.row:before,.row:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after,.tg-container:after,.tg-container:before{content:'';display:table}
.clearfix:after,.row:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after,.tg-container:after{clear:both}
.clear{clear:both}
.widget select{max-width:100%}
.widget_search .search-submit{display:none}
h1.entry-title,h2.entry-title{color:#353535;font-weight:300;margin-bottom:0;padding-bottom:0;text-transform:capitalize;font-size:26px}
h1.entry-title a{color:#3d3d3d}
.hentry{margin:0 0 15px}
.updated{display:none}
.single .byline,.group-blog .byline,.posted-on,.blog-author,.blog-cat{display:inline;font-family:'Roboto',sans-serif;font-size:14px;font-style:italic;font-weight:300}
.cat-links{margin-right:10px}
.page-content,.entry-content,.entry-summary{margin:15px 0 0}
.page-links{clear:both;margin:0 0 15px}
#blog-post article.hentry,.search article.hentry,.archive article.hentry,.tag article.hentry,.category article.hentry{margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #DDD}
article.hentry h1.entry-title{margin-bottom:5px;line-height:1.2}
article.hentry .entry-footer > span{margin-right:15px;font-size:13px}
.page-header .page-title{color:#333333;padding-bottom:15px}
.tags-links:before{content:"\f02c";font-family:FontAwesome;font-style:normal;margin-right:3px;color:#aeaeae}
.entry-footer a{color:#999}
.entry-footer a:hover{color:#DC3522}
.nav-links .meta-nav{display:none}
.nav-links .nav-previous,.nav-links .nav-next{display:inline-block;float:left;width:auto}
.nav-links .nav-next{float:right}
.navigation .nav-links a{display:block;height:auto;line-height:20px}
.nav-links .nav-next{text-align:right}
.nav-links .nav-previous a:before{content:"\f0d9";font-family:FontAwesome;font-style:normal;margin-right:5px}
.nav-links .nav-next a:after{content:"\f0da";font-family:FontAwesome;font-style:normal;margin-left:5px}
.entry-thumbnail{margin-bottom:34px;position:relative}
.entry-exrecpt{width:60%;float:right}
.short-content{margin-bottom:10px}
.short-content + .bttn{float:right}
.entry-footer{margin-top:10px}
.full-width{float:none;width:100%}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
#comments{border-top:3px solid #eeeeee;margin-top:30px;padding-top:15px}
#comments i{font-size:16px;color:#AAAAAA;padding-right:10px}
.comments-title{font-size:24px}
.comment-content a{word-wrap:break-word}
.comment-navigation{margin-bottom:15px}
.bypostauthor{}
#comments .comments-title{margin-bottom:10px}
.avatar{border-radius:50%;float:left}
.comments-area article header{margin:0 0 5px;overflow:hidden;position:relative}
.comments-area .comment-edit-link,.comments-area .comment-permalink,.comments-area .comment-date-time,.comments-area .comment-author-link{display:block;margin-left:100px;color:#999999}
#content .comments-area article header cite a:hover,#content .comments-area a.comment-edit-link:hover,#content .comments-area a.comment-permalink:hover{color:#289dcc}
.comments-area .comment-author-link a{color:#999999}
.comments-area .comment-author-link a:hover{color:#289dcc}
.comments-area .comment-author-link span{margin-left:10px;padding:0 5px;background-color:#32C4D1;color:#FFFFFF;border-radius:3px}
.comments-area article header .comment-edit-link:before{content:"\f044";font-family:FontAwesome;font-style:normal;font-weight:300;text-decoration:inherit;color:#AAAAAA;font-size:16px;padding-right:10px}
.comment-content{padding:15px 15px 25px;background-color:#F8F8F8;border:1px solid #EAEAEA;border-radius:2px}
.comment-author img{margin-right:15px}
.comment{margin-bottom:20px}
.comment ul,.comment ol{margin:0 0 20px 20px}
.comment ul{list-style:square outside none}
.comment .comment-reply-link{float:right;color:#AAAAAA}
.comment .comment-reply-link:before{content:"\f112";font-family:FontAwesome;font-style:normal;font-weight:300;text-decoration:inherit;color:#AAAAAA;font-size:16px;padding-right:10px}
.comment .comment-reply-link:hover{color:#dc3522}
.comment-list{margin-bottom:25px}
.comment-list .children{margin-left:20px}
.comment-list,.comment-list .children{list-style-type:none;padding:0}
.nav-previous,.nav-next{margin-bottom:15px}
.nav-previous a,.nav-next a{color:#289dcc;cursor:pointer;font-size:16px}
.nav-previous a{float:left}
.nav-next a{float:right}
.nav-previous a:hover,.nav-next a:hover{text-decoration:underline}
.comment-meta{margin-bottom:20px}
.comment-metadata a{color:#333333}
.bypostauthor,.sticky{}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
#infinite-footer{display:none}
.page-content img.wp-smiley,.entry-content img.wp-smiley,.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}
.wp-caption{border:1px solid #ccc;margin-bottom:15px;max-width:100%}
.wp-caption img[class*="wp-image-"]{display:block;margin:1.2% auto 0;max-width:98%}
.wp-caption-text{text-align:center}
.wp-caption .wp-caption-text{margin:10px 0}
.site-main .gallery{margin-bottom:1.5em}
.gallery-caption{}
.site-main .gallery a img{border:none;height:auto;max-width:90%}
.site-main .gallery dd,.site-main .gallery figcaption{margin:0}
.site-main .gallery-columns-4 .gallery-item{}
.site-main .gallery-columns-4 .gallery-item img{}
embed,iframe,object{max-width:100%}
.tg-column-wrapper{clear:both;margin-left:-2%}
.tg-column-1{width:100%;float:left;margin-left:5%}
.tg-column-2{width:48%;margin-left:2%;float:left}
.tg-column-3{float:left;margin-left:2%;width:31.33%}
.tg-column-4{width:18%;margin-left:5%;float:left}
.tg-column-bottom-margin{margin-bottom:2%}
.tg-footer-column-3{width:28%;margin-left:2%;float:left}
.tg-footer-column-3:first-child{width:38%}
body{font-weight:300;position:relative;font-family:'Roboto',sans-serif;line-height:1.6}
.tg-container{width:1280px;margin:0 auto;position:relative}
.boxed-layout #page{width:1160px;margin:0 auto;background:#ffffff}
.wide #page{background:#ffffff}
.hide{display:none}
.tg-inner-wrap{width:1170px;margin:0 auto}
.top-header-wrapper{background:#565656;background:-moz-linear-gradient(top,#565656 0,#0a0a0a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#565656),color-stop(100%,#0a0a0a));background:-webkit-linear-gradient(top,#565656 0,#0a0a0a 100%);background:-o-linear-gradient(top,#565656 0,#0a0a0a 100%);background:-ms-linear-gradient(top,#565656 0,#0a0a0a 100%);background:linear-gradient(to bottom,#565656 0,#0a0a0a 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656',endColorstr='#0a0a0a',GradientType=0)}
.header-image-wrap{text-align:center}
.category-toogle-wrap{float:left;position:relative}
.category-toggle-block{background:#dc3522 none repeat scroll 0 0;display:block;height:42px;text-align:center;width:40px;padding-top:12px;cursor:pointer}
.category-menu{background:#dc3522 none repeat scroll 0 0;left:0;min-width:200px;padding:15px 10px;position:absolute;top:100%;z-index:9999}
.category-toggle-block .toggle-bar{background:rgba(255,255,255,0.8) none repeat scroll 0 0;display:block;height:3px;margin:0 auto 6px;width:30px}
.category-toggle-block .toggle-bar:first-child{margin-top:0}
.category-menu ul{list-style:outside none none;margin:0}
.category-menu ul li a{border-bottom:1px solid rgba(255,255,255,0.4);color:#ffffff;display:block;font-size:16px;line-height:32px;text-transform:capitalize}
.category-menu ul li a:hover,.category-menu ul li.current-menu-item a,.category-menu ul li.current-menu-ancestor > a,.category-menu ul li.current-menu-parent > a{padding-left:5px}
.category-menu li{position:relative}
.category-menu ul.sub-menu{background:#dc3522 none repeat scroll 0 0;left:120%;opacity:0;position:absolute;top:0;visibility:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;min-width:200px;padding:0 10px}
.category-menu ul > li:hover > .sub-menu{left:104%;opacity:1;visibility:visible}
.top-menu-wrap ul,.login-signup-wrap ul{list-style:outside none none;margin:0;padding:0}
.top-menu-wrap ul li{border-left:1px solid #ffffff;display:inline-block;line-height:16px;margin-left:10px;padding-left:13px;position:relative}
.top-menu-wrap ul li:first-child{margin-left:0;padding-left:0;border-left:none}
.top-menu-wrap{display:inline-block;margin:10px 0 0 35px;vertical-align:top}
.top-menu-wrap ul li a,.login-signup-wrap ul li a{color:#ffffff;text-transform:capitalize;position:relative;z-index:999}
.top-menu-wrap ul li:hover > a,.top-menu-wrap ul li.current-menu-item > a,.top-menu-wrap ul li.current-menu-ancestor > a,.top-menu-wrap ul li.current-menu-parent > a{color:#dc3522}
.login-signup-wrap{float:right;margin:10px 0 0 35px}
.login-signup-wrap i{margin-right:10px}
.top-menu-wrap .sub-menu{left:0;min-width:200px;opacity:0;padding:5px 10px 10px;position:absolute;top:200%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;visibility:hidden;z-index:99}
.top-menu-wrap ul li:hover > .sub-menu{visibility:visible;opacity:1;background:#333333;top:178%}
#masthead .top-menu-wrap ul ul.sub-menu li > .sub-menu{top:0;left:110%}
#masthead .top-menu-wrap ul ul li:hover > .sub-menu{left:100%}
.top-menu-wrap .sub-menu::before{content:"";height:150px;left:0;position:absolute;top:-75px;width:200px;cursor:pointer}
.top-menu-wrap ul.sub-menu li{border-bottom:1px solid rgba(255,255,255,0.3);border-left:none;display:block;line-height:30px;list-style:outside none none;margin:0;padding:0}
.login-signup-wrap li{display:inline-block}
.login-signup-wrap a{color:transparent;font:0/0 a}
.login-signup-wrap ul li a::before{line-height:20px}
.middle-header-wrapper{padding:20px 0}
.logo{float:left;line-height:90px;position:relative}
#site-title{font-size:30px;margin-bottom:5px}
#site-title a{color:#333333}
#site-title a:hover{color:#BA2616}
#site-description{font-size:16px;font-weight:300}
.header-advertise{float:right}
.show-both #header-text{border-left:1px solid #cccccc;float:left;margin-left:15px;padding:10px 0 0 15px}
#header-text{float:left}
.header-advertise .magazine-block-large-ad{text-align:left}
.header-advertise .magazine-block-large-ad .tg-block-wrapper{border:medium none;margin:0;padding:0}
.bottom-header-wrapper{background:#272727 none repeat scroll 0 0;position:relative;z-index:99}
.bottom-header-wrapper:before,.bottom-header-wrapper:after{background:#272727 none repeat scroll 0 0;content:"";height:50px;left:-10px;position:absolute;top:0;width:10px}
.bottom-header-wrapper:after{right:-10px;left:auto}
.bottom-header-wrapper > .bottom-arrow-wrap{position:relative}
.bottom-header-wrapper > .bottom-arrow-wrap::before,.bottom-header-wrapper > .bottom-arrow-wrap::after{border-bottom:10px solid transparent;border-right:10px solid #272727;border-top:10px solid transparent;content:"";left:-10px;position:absolute;top:40px}
.bottom-header-wrapper > .bottom-arrow-wrap::after{left:auto;right:-10px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.bottom-header-wrapper .home-icon{float:left}
.bottom-header-wrapper .home-icon a{color:#ffffff;display:block;font-size:22px;line-height:50px;padding:0 15px;-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-ms-transition:background 0.5s ease;-o-transition:background 0.5s ease;transition:background 0.5s ease}
.wide .bottom-header-wrapper > .bottom-arrow-wrap::before,.wide .bottom-header-wrapper > .bottom-arrow-wrap::after,.wide .bottom-header-wrapper::before,.wide .bottom-header-wrapper::after{display:none}
.bottom-header-wrapper .home-icon a:hover,.home .bottom-header-wrapper .home-icon a{background:#dc3522}
#site-navigation{float:left}
#site-navigation ul{list-style:outside none none;margin:0;padding:0}
#site-navigation ul > li{float:left;font-size:18px;font-weight:300;line-height:50px;padding:0 15px;-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-ms-transition:background 0.5s ease;-o-transition:background 0.5s ease;transition:background 0.5s ease;position:relative}
#site-navigation ul > li.menu-item-has-children{padding-right:30px}
#site-navigation ul > li.menu-item-has-children > a{position:relative}
#site-navigation ul > li.menu-item-has-children > a:after{position:absolute;top:50%;right:-15px;content:"\f107";font-family:FontAwesome;color:#ffffff;-webkit-transform:translateY(-45%);-moz-transform:translateY(-45%);-ms-transform:translateY(-45%);-o-transform:translateY(-45%);transform:translateY(-45%)}
#site-navigation ul.sub-menu > li.menu-item-has-children > a::after{content:"\f105"}
#site-navigation ul > li:hover,#site-navigation ul > li.current-menu-item,#site-navigation ul > li.current-menu-ancestor,#site-navigation ul > li.current-menu-parent{background:#dc3522}
#site-navigation ul > li a{color:#ffffff;display:block}
#site-navigation ul.sub-menu,#site-navigation ul.children{background:#272727 none repeat scroll 0 0;position:absolute;min-width:270px;left:0;top:120%;visibility:hidden;opacity:0;z-index:9;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
#site-navigation ul.sub-menu li{border-bottom:1px solid rgba(255,255,255,0.2);float:none;line-height:40px}
#site-navigation ul > li:hover > .sub-menu,#site-navigation ul > li:hover > .children{top:100%;opacity:1;visibility:visible}
#site-navigation ul.sub-menu ul,#site-navigation ul.children ul{left:110%;top:0 !important}
#site-navigation ul.children li,#site-navigation ul.sub-menu li{width:100%}
#site-navigation .sub-menu > li:hover > ul{left:100%}
.sub-toggle{display:none}
.share-search-wrap{float:right}
.search-icon,.share-wrap{border-left:1px solid rgba(255,255,255,0.2);display:block;float:left;line-height:50px;padding:0 15px;font-size:18px;cursor:pointer}
.search-icon:hover,.share-wrap:hover{background:#dc3522}
.search-icon,.share-wrap a{color:#ffffff}
.search-box{background:#dc3522 none repeat scroll 0 0;left:0;opacity:0;padding:5px 0;position:absolute;top:0;visibility:hidden;width:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;z-index:9}
.search-box.active{visibility:visible;opacity:1;width:100%}
.home-search .searchform{margin-left:2%;width:85%;position:relative}
.home-search .searchform input[type="text"]{border:medium none;height:40px}
.home-search .searchform button[type="submit"]{background:#bf4532 none repeat scroll 0 0;height:40px;position:absolute;right:0;top:0}
.home-search .close{color:#ffffff;font-size:40px;font-weight:300;line-height:40px;position:absolute;right:30px;top:0;cursor:pointer}
#breaking-news{padding-top:20px}
.breaking-news-wrapper{background:#f1f1f1 none repeat scroll 0 0}
.breaking-news-title{background:#dc3522 none repeat scroll 0 0;color:#ffffff;float:left;font-weight:300;padding:10px 15px}
#breaking-news ul{margin:0;padding:0;list-style:none}
#breaking-news #ticker_container{padding:10px 0 0 140px;position:relative;width:100%}
#breaking-news #ticker_container:after{content:"";display:table;clear:both}
#breaking-news #controls{height:16px;position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
#breaking-news #newscontent{width:92%}
#main{padding:20px 0 0}
.tg-block-wrapper,.widget{border:1px solid rgba(0,0,0,0.1);padding:20px;margin-bottom:20px}
.widget.colornews_custom_widget{border:none;padding:0;margin-bottom:0}
.home-slider .bxslider{margin:0}
.home-slider .bx-wrapper{margin-bottom:20px;position:relative}
.home-slider .bx-pager{margin-left:-12px}
.widget_featured_posts_style_one .tg-block-wrapper{padding-bottom:8px}
.home-slider .bx-pager a{background:#beb9b9 none repeat scroll 0 0;display:block;float:left;margin-left:12px;opacity:0.7;padding:9px;margin-bottom:12px}
.home-slider .bx-pager a:hover,.home-slider .bx-pager a.active{opacity:1;background:#dc3522;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.home-slider .slider-category{font-size:18px;font-weight:300;left:0;position:absolute;text-transform:capitalize;top:30px}
.home-slider .slider-category a{color:#ffffff}
.caption-wrapper{background:rgba(0,0,0,0.5) none repeat scroll 0 0;bottom:0;padding:30px 40px;position:absolute;width:100%}
.caption-title{letter-spacing:1px;text-transform:uppercase;font-weight:300;font-size:28px}
.caption-title a{color:#ffffff}
.caption-title a:hover{color:#dc3522}
.caption-content{color:#ffffff;font-size:16px;line-height:26px}
.caption-desc{float:left;width:80%}
.slider-btn{float:right;width:20%}
.slider-btn a{border:1px solid #ffffff;color:#ffffff;display:block;line-height:36px;margin:20px auto;position:relative;text-align:center;vertical-align:middle;width:116px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.home-slider-wrapper .slider-btn a:hover{background:#dc3522;border:1px solid #dc3522;color:#ffffff}
#primary{width:65%;float:left}
#secondary{float:right;width:33%}
.left-sidebar #secondary{float:left}
.left-sidebar #primary{float:right}
.no-sidebar-full-width #primary{width:100%;float:none}
.no-sidebar #primary{float:none;margin:0 auto}
.title-block-wrap{background:#3e3e3e none repeat scroll 0 0;color:#ffffff;font-weight:300;line-height:35px;font-size:18px;overflow:hidden;margin-bottom:20px}
.block-title{background:#dc3522 none repeat scroll 0 0;display:inline-block;padding:0 20px;position:relative}
.block-title:after{background:inherit;content:"";height:35px;position:absolute;right:-5px;top:-5px;-webkit-transform:rotate(103deg);-moz-transform:rotate(103deg);-ms-transform:rotate(103deg);-o-transform:rotate(103deg);transform:rotate(103deg);width:35px}
.block-title > span{position:relative;z-index:9}
.first-post figure{position:relative}
.first-post .entry-title{font-size:19px}
.first-post .category-collection{bottom:0;left:5px;position:absolute}
.cat-links a{background:#dc3522 none repeat scroll 0 0;color:#ffffff;padding:3px 8px;font-size:12px}
.colornews_custom_widget .cat-links a:hover{color:#ffffff}
.first-post .cat-links{display:inline-block;margin-bottom:10px}
.featured-post-wrapper .first-post .entry-title{margin:15px 0}
.entry-title a,.entry-btn a{color:#3e3e3e}
.below-entry-meta span a,.below-entry-meta span i{color:#767272}
.first-post .below-entry-meta span a,.first-post .below-entry-meta span i{font-size:12px}
.entry-title a:hover,.below-entry-meta span:hover a,.below-entry-meta span:hover i,.entry-btn a:hover{color:#dc3522}
.widget .below-entry-meta > span{margin-right:15px}
.below-entry-meta i{margin-right:5px}
.following-post .article-content{padding-top:10px}
.following-post figure{float:left;margin-right:10px}
.following-post .below-entry-meta span.byline{display:none}
.following-post .entry-title{margin-bottom:0;display:inline;font-size:18px}
.following-post .posted-on,.following-post .comments{font-size:11px}
.following-post .entry-content{font-size:13px;line-height:18px;margin-top:5px}
.following-post .single-article{border-bottom:1px solid rgba(0,0,0,0.1);margin-bottom:15px;padding-bottom:15px}
.following-post .single-article:last-child{border:medium none;margin-bottom:0}
.carousel-slider{margin:0}
.carousel-slider-wrapper{position:relative}
.carousel-slider-wrapper .bx-controls{position:absolute;right:0;top:-55px}
.carousel-slider-wrapper ul li > a{position:relative;display:block}
.carousel-slider-wrapper .entry-title{opacity:0;visibility:hidden;position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;color:#ffffff;font-size:14px;font-weight:300;line-height:20px;padding-top:20px;text-align:center;-webkit-transform:scale(0.3);-moz-transform:scale(0.3);-ms-transform:scale(0.3);-o-transform:scale(0.3);transform:scale(0.3)}
.carousel-slider-wrapper ul li:hover .entry-title{background:rgba(220,53,34,0.5);opacity:1;visibility:visible;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.carousel-slider-wrapper .bx-controls a{font:0/0 a;color:transparent;position:relative;width:27px;height:35px;line-height:35px;display:inline-block;background:#dc3522}
.carousel-slider-wrapper .bx-controls a:after{color:#ffffff;content:"\f104";font-family:FontAwesome;font-size:24px;left:0;position:absolute;text-align:center;top:0;width:27px}
.carousel-slider-wrapper .bx-controls a.bx-next:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);top:3px}
.carousel-slider-wrapper .bx-controls a:hover{background:#BA2616}
.widget-title-block .carousel-slider-wrapper .bx-controls{left:-20px;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);width:100%}
.widget-title-block .bx-next{float:right;position:relative;right:-40px}
.magazine-block-2 .first-post{border-bottom:1px solid rgba(0,0,0,0.1);margin-bottom:15px;padding-bottom:15px}
.random-post-block{position:relative;overflow:hidden}
.random-post-block .category-collection{position:absolute;top:15px}
.random-post-hover{position:absolute;top:0;left:0;background:rgba(0,0,0,0.6);width:100%;height:100%;text-align:center;opacity:0;visibility:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.random-post-block:hover .random-post-hover{opacity:1;visibility:visible}
.random-post-hover .entry-title{color:#ffffff;font-size:18px;font-weight:300;left:50%;margin:0 auto 0 -40%;padding:5px 0;position:absolute;top:10%;width:80%;opacity:0;visibility:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.random-post-block:hover .random-post-hover .entry-title{opacity:1;visibility:visible;top:25%}
.random-hover-link{bottom:10%;left:50%;margin-left:-25%;position:absolute;width:50%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;opacity:0;visibility:hidden}
.random-post-block:hover .random-hover-link{bottom:26%;opacity:1;visibility:visible}
.random-hover-link a{border:1px solid rgba(255,255,255,0.5);color:#ffffff;margin-right:2px;padding:0;width:40px;display:inline-block;height:40px;text-align:center;line-height:40px}
.colornews_random_post .random-hover-link a:hover{background:#dc3522;border:1px solid #dc3522;color:#ffffff}
.cat-links{display:inline-block;margin-bottom:8px;margin-right:6px;word-wrap:break-word}
.ad-image{text-align:center}
.ad-image-small img{display:inline-block;margin:0 0 3% 2%}
.magazine-block-large-ad .ad-image{display:inline-block}
.magazine-block-large-ad .tg-block-wrapper{display:inline-block}
.magazine-block-large-ad{text-align:center}
.tag-cloud-wrap a{color:#333333;font-size:16px;padding:0 7px;text-transform:capitalize}
.tag-cloud-wrap a:hover{color:#dc3522}
.page-header .page-title.category-title,.page-header .page-title{background:#f1f1f1 none repeat scroll 0 0;border-bottom:3px solid #dc3522;border-radius:5px 5px 0 0;color:#dc3522;font-size:28px;margin-bottom:20px;padding:10px 20px}
#colophon{margin-top:50px}
#top-footer{background:#3e3e3e none repeat scroll 0 0;padding:50px 0;color:#ffffff}
#top-footer .title-block-wrap{background:rgba(0,0,0,0) none repeat scroll 0 0;border-bottom:1px solid #787878;overflow:visible;font-size:20px;line-height:45px}
#top-footer .block-title{background:none !important;border-bottom:1px solid #dc3522;padding:0;top:1px;text-transform:capitalize}
#top-footer .block-title:after{display:none}
#top-footer ul.menu{list-style:outside none none;margin-left:0}
#top-footer ul.menu li{position:relative}
#bottom-footer{background:#333333 none repeat scroll 0 0;padding:10px 0}
#bottom-footer .copy-right{text-align:center;color:#8c8c8c}
#bottom-footer .copy-right a{color:#ffffff}
#bottom-footer .copy-right a:hover{color:#dc3522}
#menu-social li a::before{display:inline-block;padding:0 10px;font-family:FontAwesome;font-size:20px;vertical-align:top;content:"\f005";color:#ccc}
#menu-social li a[href*="facebook.com"]::before{content:'\f09a';color:#3b5998}
#menu-social li a[href*="twitter.com"]::before{content:'\f099';color:#00aced}
#menu-social li a[href*="plus.google.com"]::before{content:'\f0d5';color:#dd4b39}
#menu-social li a[href*="youtube.com"]::before{content:'\f167';color:#bb0000}
#menu-social li a[href*="pinterest.com"]::before{content:'\f0d2';color:#cb2027}
#menu-social li a[href*="instagram.com"]::before{content:'\f16d';color:#517fa4}
.figure-cat-wrap.featured-image-enable{position:relative}
.featured-image-enable .category-collection{bottom:10px;left:0;position:absolute}
.post .posted-on > a{color:#333333;display:block;margin:20px 0 14px}
.post .entry-title a{font-size:26px;font-weight:300}
article.post.hentry h1.entry-title,article.post.hentry h2.entry-title{line-height:26px;margin-bottom:10px}
.post .below-entry-meta > span::after{color:#808080;content:"/";margin-left:10px;position:relative}
.post .below-entry-meta > span:last-child:after{display:none}
.post .below-entry-meta > span{margin-right:10px;font-size:12px;display:inline-block}
article.post{padding-bottom:40px;margin-bottom:40px;border-bottom:3px solid #EEEEEE}
.post .below-entry-meta{margin:20px 0 20px 0}
.post .more-link{background:#333333 none repeat scroll 0 0;color:#ffffff;display:inline-block;margin-top:10px;padding:6px 10px}
.post .more-link:hover{background:#dc3522;color:#ffffff}
.widget_archive ul,.widget_categories ul,.widget_recent_entries ul,.widget_meta ul,.widget_recent_comments ul,.widget_rss ul,.widget_pages ul,.widget_nav_menu ul{list-style:outside none none;margin:0;padding-left:10px}
.widget_archive a,.widget_categories a,.widget_recent_entries a,.widget_meta a,.widget_recent_comments li,.widget_rss li,.widget_pages li,.widget_nav_menu li{color:#3d3d3d;font-size:14px;line-height:32px;padding-left:22px;position:relative;-webkit-transition:color 0.3s ease;-moz-transition:color 0.3s ease;-ms-transition:color 0.3s ease;-o-transition:color 0.3s ease;transition:color 0.3s ease}
.widget a:hover,.widget a:hover::before{color:#dc3522}
.widget_archive a::before,.widget_categories a::before,.widget_recent_entries a::before,.widget_meta a::before,.widget_recent_comments li::before,.widget_rss li:before,.widget_pages li:before,.widget_nav_menu li:before{color:#3d3d3d;content:"\f187";font-family:"FontAwesome";font-size:14px;left:0;position:absolute;top:-6px;-webkit-transition:color 0.3s ease;-moz-transition:color 0.3s ease;-ms-transition:color 0.3s ease;-o-transition:color 0.3s ease;transition:color 0.3s ease}
.widget_categories a::before{content:"\f07b"}
.widget_recent_entries a::before{content:"\f101"}
.widget_meta a::before,.widget_nav_menu li:before{content:"\f105"}
.widget_recent_comments li::before{content:"\f086";top:0}
.widget_rss li::before{content:"\f09e";top:0}
.widget_pages li:before{content:"\f1ea";top:0}
.widget_search .search-field{width:85%;float:left}
.widget_search .searchsubmit{height:36px;width:15%}
#top-footer .widget a,#top-footer .widget li,#top-footer .widget a:before,#top-footer .widget li:before{color:#ffffff;top:0}
#top-footer .widget a:hover,#top-footer .widget a:hover:before,#top-footer .widget li:hover:before{color:#dc3522}
#top-footer .tg-block-wrapper,#top-footer .widget{border:medium none}
.related-post-wrapper{margin-top:15px;padding:15px;border:1px solid rgba(0,0,0,0.1)}
.related-post-wrapper .block-title i{margin-right:10px}
.single-related-posts .entry-title{font-size:16px;font-weight:300;margin:10px 0 5px}
.single-related-posts .below-entry-meta > span{display:inline-block;font-size:12px;margin-right:0;word-wrap:break-word}
.author-box{display:inline-block;margin:15px 0;padding:2%;width:100%;border:1px solid rgba(0,0,0,0.1)}
.author-img{display:inline;float:left;margin-right:15px}
.author-name{padding-bottom:10px;display:inline}
.author-description{}
.error-wrap span{display:block;text-align:center}
.num-404{color:#dc3522;font-size:300px;font-weight:300;line-height:300px}
.error{background:#dc3522 none repeat scroll 0 0;color:#ffffff;font-size:25px;font-weight:300;letter-spacing:3px;line-height:35px;margin:20px auto;padding:2px 28px;text-transform:uppercase;width:100%}
.error-404 .page-header,.error-404 p{text-align:center}
.date-in-header{color:#fff}
.error-404 input,.no-results input{margin-left:0;margin-right:-4px;width:84% !important}
.error-404 button,.no-results button{padding:0 10px;line-height:30px;height:36px}
.gallery{margin:0 auto 2em}
.gallery .gallery-item{float:left;display:block;background:#fff;margin:10px 1.5% 20px;text-align:center}
.gallery .gallery-item:hover{}
.gallery .gallery-icon{text-align:center;padding:0;margin:0;overflow:hidden;line-height:0}
.gallery-columns-1 .gallery-item{float:none;text-align:center;width:100%;margin:10px 0 20px}
.gallery-columns-2 .gallery-item{width:47%}
.gallery-columns-3 .gallery-item{width:30.33%}
.gallery-columns-4 .gallery-item{width:22%}
.gallery-columns-5 .gallery-item{width:17%}
.gallery-columns-6 .gallery-item{width:13.6%}
.gallery-columns-7 .gallery-item{width:12.25%;margin:10px 1% 10px}
.gallery-columns-8 .gallery-item{width:10.5%;margin:10px 1% 10px}
.gallery-columns-9 .gallery-item{width:9.11%;margin:10px 1% 10px}
.gallery dl a{display:block}
.gallery dl a img{height:auto;margin:0 auto}
.gallery .gallery-caption{font-size:20px;line-height:1.2;margin:10px 0 0}
.gallery br+br{display:none}
a#scroll-up{bottom:20px;position:fixed;right:20px;display:none;opacity:0.5;background-color:rgba(255,255,255,0.5);filter:alpha(opacity=50);padding:10px;border-radius:5px}
a#scroll-up i{font-size:25px;color:#dc3522}
a#scroll-up:hover{opacity:1;filter:alpha(opacity=100)}
.wp-post-image{float:left;margin:10px 10px 3px 0}
@media (max-width:1680px){.boxed-layout #page{width:98%;margin:0 auto}
body{font-size:16px}
@media (max-width:1366px){.boxed-layout #page{width:98%;margin:0 auto}
body{font-size:16px}	
@media (max-width:1280px){.boxed-layout #page{width:98%;margin:0 auto}
body{font-size:16px}
.tg-container{width:100%;margin:0 auto}
.tg-inner-wrap{width:98%;margin:0 auto}
.home-slider .bx-pager{text-align:center}
.home-slider .bx-pager a{display:inline-block;float:none;text-align:center;width:18%}
.bottom-header-wrapper > .bottom-arrow-wrap::before,.bottom-header-wrapper > .bottom-arrow-wrap::after{display:none}
.bottom-header-wrapper::before,.bottom-header-wrapper::after{display:none}
}
@media (min-width:769px) and (max-width:979px){.logo{float:none;text-align:center}
.header-advertise{margin:0 auto;max-width:728px;text-align:center;float:none}
#site-navigation ul > li{padding:0 10px}
#site-navigation ul > li.menu-item-has-children{padding-right:25px}
.home-slider .bx-pager{text-align:center}
.home-slider .bx-pager a{display:inline-block;float:none;text-align:center;width:18%}
.caption-title{font-size:20px}
.caption-content{font-size:16px;line-height:20px}
.caption-wrapper{padding:20px 10px}
.first-post .below-entry-meta span a,.first-post .below-entry-meta span i{font-size:12px}
.following-post .below-entry-meta{margin-left:0}
.following-post .below-entry-meta.featured-no-image{margin-left:-15px}
.following-post figure{width:40%}
.tg-block-wrapper,.widget{margin-bottom:10px;padding:10px}
.carousel-slider-wrapper .entry-title{padding-top:0}
.show-both{text-align:center}
.show-both .logo{display:inline-block;float:none}
.show-both #header-text{display:inline-block;float:none;vertical-align:top}
}
@media (max-width:768px){.logo{float:none;text-align:center}
.header-advertise .ad-image img{width:100%;height:auto}
.show-both{text-align:center}
.show-both .logo{display:inline-block;float:none}
.show-both #header-text{display:inline-block;float:none;vertical-align:top}
#site-navigation .menu-toggle{color:transparent;display:block;font:0/0 a;width:50px;position:relative;cursor:pointer}
#site-navigation .menu-toggle:before{color:#ffffff;content:"\f0c9";display:block;font-family:FontAwesome;font-size:23px;font-style:normal;font-weight:300;text-decoration:inherit;text-align:center;line-height:50px}
#site-navigation .menu-toggle:hover{background:#dc3522}
#site-navigation .menu{display:none;position:absolute;top:100%;left:0;width:100%;background:#333333}
#site-navigation ul > li{display:block;float:none;padding:0 15px}
#site-navigation ul > li:hover,#site-navigation ul > li.current-menu-item,#site-navigation ul > li.current-menu-ancestor,#site-navigation ul > li.current-menu-parent{background:none !important}
#site-navigation ul > li:hover > a,#site-navigation ul > li.current-menu-item > a,#site-navigation ul > li.current-menu-ancestor > a,#site-navigation ul > li.current-menu-parent > a{background:#dc3522}
.sub-toggle{background:#dc3522 none repeat scroll 0 0;color:#ffffff;cursor:pointer;display:block;height:24px;line-height:21px;position:absolute;right:15px;text-align:center;top:9px;width:24px}
#site-navigation ul > li:hover > .sub-toggle,#site-navigation ul > li.current-menu-item .sub-toggle,#site-navigation ul > li.current-menu-ancestor .sub-toggle{background:#BA2A1A}
.main-small-navigation li.current-menu-item > .sub-toggle{background:#ffffff none repeat scroll 0 0}
.main-small-navigation li.current-menu-item > .sub-toggle i{color:#d40234}
.menu-primary-container .sub-menu{display:none}
#site-navigation ul.sub-menu,#site-navigation ul.children{position:static;min-width:100%;opacity:1;top:0;left:0;visibility:visible;display:none;background:none;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}
#site-navigation ul > li:hover > .sub-menu,#site-navigation ul > li:hover > .children{top:0}
#site-navigation ul > li,#site-navigation ul > li.menu-item-has-children{padding:0;width:100%}
#site-navigation ul > li.menu-item-has-children > a::after{display:none}
#site-navigation ul > li a{padding:0 15px;line-height:42px}
#site-navigation ul.sub-menu li > a{padding-left:30px}
#breaking-news #controls{display:none}
.caption-title{font-size:16px}
.caption-content{font-size:14px;line-height:20px}
.slider-btn a{line-height:30px;margin:30px auto;width:80px;font-size:14px}
.caption-wrapper{padding:20px 10px}
.home-slider .bx-pager a{width:17%}
.tg-block-wrapper,.widget{margin-bottom:10px;padding:10px}
#primary{float:none;width:100%}
#secondary{float:none;width:100%}
.carousel-slider-wrapper .entry-title{font-size:15px;padding-top:13px}
.random-post-hover .entry-title{font-size:16px}
#colophon .tg-footer-column-3:first-child,#colophon .tg-footer-column-3{width:100%}
#top-footer .tg-block-wrapper,#top-footer .widget{border:none}
#bottom-footer .copy-right{font-size:14px}
}
@media (max-width:600px){.category-menu ul.sub-menu{left:104%;min-width:150px}
.category-menu{min-width:150px}
.top-menu-wrap{margin:0 0 0;text-align:center;width:86%;line-height:40px}
.login-signup-wrap{float:none;margin:2px 0 0;padding:13px 0 10px;border-top:1px solid rgba(255,255,255,0.2);text-align:center}
.home-search .searchform{width:76%}
#ticker_container #controls{display:none}
.breaking-news-title{font-size:14px}
#ticker_container{padding:10px 10px 0 120px;font-size:14px}
.caption-content{display:none}
.slider-btn a{line-height:30px;margin:0}
.caption-title{font-size:16px;line-height:30px;margin:0}
.home-slider .bx-pager a{padding:2px}
.tg-column-2,.tg-column-3,.tg-column-wrapper{margin-left:0;width:100%}
.random-post-wrapper .tg-column-wrapper{margin-left:-2%;width:102%}
.random-post-wrapper .tg-column-3{margin-left:2%;width:48%;margin-bottom:2%}
.carousel-slider-wrapper .entry-title{font-size:12px;line-height:16px;padding-top:10px}
.first-post{margin-bottom:20px}
.num-404{font-size:160px;line-height:160px}
.error-404 .page-header .page-title{font-size:24px}
article.post.hentry h1.entry-title{font-size:24px}
.single-related-posts{margin-bottom:20px}
.nav-links .nav-previous,.nav-links .nav-next,.nav-links .nav-previous a,.nav-links .nav-next a{float:none;width:100%}
#newscontent{margin-left:15px}
}
@media (max-width:479px){.show-both #header-text{border:none;margin:0;padding:0}
body{font-size:16px}	
.wp-post-image{float:none;margin:10px 10px 3px 0}	
#breaking-news #newscontent{width:96%;margin-left:0}
.caption-title{font-size:12px;line-height:20px;margin:0}
.caption-wrapper{padding:10px 10px}
.slider-btn a{font-size:9px;line-height:20px;margin:0;width:100%}
.home-slider .bx-pager a{width:29%}
.cat-links a{font-size:12px}
.random-post-wrapper .tg-column-wrapper{margin-left:0;width:100}
.random-post-wrapper .tg-column-3{margin-left:0;width:100%;margin-bottom:2%}
.random-post-block img{width:100%;height:auto}
.carousel-slider-wrapper .entry-title{display:none}
}